Product comparison · 2 network switches

Zyxel GS1920-24HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black vs Zyxel GS1920-8HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black

Add a product
  • 67specifications compared
  • 18differ
  • 49identical
  • 2known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • GS1920-24HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:24
    • GS1920-8HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:8
  • Combo SFP ports quantity
    • GS1920-24HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:4
    • GS1920-8HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:2
  • Switching capacity
    • GS1920-24HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:56 Gbit/s
    • GS1920-8HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:20 Gbit/s
  • Forwarding rate
    • GS1920-24HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:42 Mpps
    • GS1920-8HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:15 Mpps
  • Rack mounting
    • GS1920-24HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:Yes
    • GS1920-8HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:No
  • Noise level
    • GS1920-24HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:27.2 dB
    • GS1920-8HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:0 dB
  • Mean time between failures (MTBF)
    • GS1920-24HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:638691 h
    • GS1920-8HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:513985 h
  • Power consumption (max)
    • GS1920-24HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:463.5 W
    • GS1920-8HPV2 Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:161.8 W

Side by side

Differences highlightedShow differences only (off)
Comparison of GS1920-24HPV2, GS1920-8HPV2
69 specifications
Management featuresidentical
Switch typeManagedManaged
Quality of Service (QoS) supportYesYes
ARP inspectionYesYes
System event logYesYes
MIB supportRFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers248
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Installed SFP modules quantity00
Installed SFP+ modules quantity00
Combo SFP ports quantityDiffers42
Fiber optic connectorSFPSFP
Networkidentical
Networking standardsIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technology100BASE-TX, 1000BASE-T100BASE-TX, 1000BASE-T
Flow control supportYesYes
Rate limitingYesYes
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresPrivate VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLANPrivate VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Optical fiberidentical
Fiber ethernet cabling technology1000BASE-X1000BASE-X
Data transmission2 differ
MAC address table16000 entries16000 entries
Switching capacityDiffers56 Gbit/s20 Gbit/s
Forwarding rateDiffers42 Mpps15 Mpps
Packet buffer memory1.5 MB1.5 MB
Securityidentical
DHCP featuresDHCP snooping, DHCP relay, DHCPv6 relay, DHCP clientDHCP snooping, DHCP relay, DHCPv6 relay, DHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
AuthenticationGuest VLAN, Port-based authenticationGuest VLAN, Port-based authentication
Authentication typeIEEE 802.1x, RADIUSIEEE 802.1x, RADIUS
CPU defenseYesYes
IP-MAC-Port bindingYesYes
MAC address filteringYesYes
Password protectionYesYes
Queue scheduling algorithmsSPQ, WFQ, Weighted Round Robin (WRR)SPQ, WFQ, Weighted Round Robin (WRR)
Security algorithms802.1x RADIUS, SNMP, SNMPv3802.1x RADIUS, SNMP, SNMPv3
Multicast featuresidentical
Multicast supportYesYes
Design1 differ
Rack mountingDiffersYesNo
Product colourBlackBlack
LED indicatorsYesYes
SafetyLVD, BSMILVD, BSMI
Electromagnetic compatibilityFCC 15 A, CE A, BSMI EMCFCC 15 A, CE A, BSMI EMC
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Performance2 differ
Internal memory256 MB256 MB
Flash memory32 MB32 MB
Noise levelDiffers27.2 dB0 dB
Mean time between failures (MTBF)Differs638691 h513985 h
Power1 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (max)Differs463.5 W161.8 W
Power over Ethernet (PoE)2 differ
Power over Ethernet (PoE)YesYes
Power over Ethernet (PoE) ports quantityDiffers248
Total Power over Ethernet (PoE) budgetDiffers375 W130 W
Operational conditions1 differ
Operating temperature (T-T)0 - 50 °C0 - 50 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 95%10 - 95%
Storage relative humidity (H-H)10 - 95%10 - 95%
Heat dissipationDiffers1580.54 BTU/h551.74 BTU/h
Weight & dimensions3 differ
WidthDiffers441 mm267 mm
DepthDiffers270 mm162 mm
Height44 mm44 mm
WeightDiffers3.8 kg1.9 kg
Packaging contentidentical
Cables includedACAC
Rack mount kitKnown for oneYesUnknown — not stated by the source
Packaging data4 differ
Package widthDiffers616 mm375 mm
Package depthDiffers355 mm235 mm
Package heightDiffers107 mm61 mm
Package weightDiffers4.97 kg2.73 kg
Certificatesidentical
CertificationRoHSRoHS
Logistics dataidentical
Harmonized System (HS) code8517699085176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons